> ## Documentation Index
> Fetch the complete documentation index at: https://docs.ariacompute.cn/llms.txt
> Use this file to discover all available pages before exploring further.

# 吊销 ROUTER API 密钥接口

> 按标识符立即吊销咏唱引擎 ROUTER 中的 API 密钥。该密钥对后续所有请求失效。

使用吊销密钥接口永久使一个已有 API 密钥失效。吊销后，任何使用该密钥的请求都会返回认证错误。该操作是即时且不可逆的。

任何已认证调用者都可以调用此接口，但调用者不能吊销权限作用域高于自身作用域的密钥。

## 接口

```http theme={null}
DELETE /v1/router/keys/{id}
```

## 认证

使用会话 Cookie 认证，或携带 `Authorization: Bearer <api-key>`。

## 路径参数

<ParamField path="id" type="string" required>
  要吊销的 API 密钥的唯一标识符。
</ParamField>

## 响应

吊销成功返回 HTTP 204，无响应体。

<RequestExample>
  ```bash cURL theme={null}
  curl -X DELETE "https://router.example.com/v1/router/keys/key_01hv8" \
    -H "Authorization: Bearer <api-key>"
  ```
</RequestExample>

<ResponseExample>
  ```json 204 theme={null}
  ```
</ResponseExample>
